--- 
vendor: "ESRI"
id: "19"
title: "Active SWQM Station (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  STATION_ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LAT_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONG_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_METH: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HORZ_ACC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_REF: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HORZ_DATE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HORZ_ORG: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HORZ_DATUM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  USGS_GAUGE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EPA_TYPE1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EPA_TYPE2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EPA_TYPE3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EPA_TYPE4: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  EPA_TYPE5: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHORT_DESC: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LONG_DESC: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  BASIN_ID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CNTY_ID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CNTY_NME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ECO_REGION: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HYDR_UNIT_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ON_SEG_FLG: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SEG_ID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STREAM_SEQ: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TWC_DIST_I: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STATION_NU: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NOTES: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ACTIVE_IND: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/19/queryables"